<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PREVIOUS","Faqja e Kaluar");
define("_NEXT","Faqja qė Vjen");
define("_YOURNAME","Emri Juaj");
define("_SORTASC","Rrjeshtim nė Ngjitje");
define("_SORTDESC","Rrjeshtim nė Zbritje");
define("_CANCEL","Fshi");
define("_YES","Po");
define("_NO","Jo");
define("_SCORE","Vota:");
define("_REPLYMAIN","Dėrgo Komentin");
define("_ALLOWEDHTML","Lejohen Tags HTML:");
define("_POSTANON","Dėrgoje nė Anonimitet");
define("_WRITEREVIEW","Shkruaj njė Recension");
define("_WRITEREVIEWFOR","Shkruaj njė Recension pėr");
define("_ENTERINFO","Shkruaj informacionet sipas specifikave");
define("_PRODUCTTITLE","Titulli i Produktit");
define("_NAMEPRODUCT","Emri i Produktit tė Recensuar.");
define("_REVIEW","Recensim");
define("_CHECKREVIEW","Recensimi juaj aktual. Kujdes gramatikėn! Shkruaj tė paktėn njėqind fjalė, OK? Po deshe mund tė pėrdorėsh edhe tags HTML.");
define("_FULLNAMEREQ","Emri Juaj Komplet. Duhet.");
define("_REMAIL","Email Juaj");
define("_REMAILREQ","Adresa Juaj E-mail. Duhet.");
define("_SELECTSCORE","Vota pėr Kėtė Produkt");
define("_RELATEDLINK","Link tė Ngjashėm");
define("_PRODUCTSITE","Siti Zyrtar i Produktit. Kujdes duhet tė fillojė me \"http://\"");
define("_LINKTITLE","Titulli i Link");
define("_LINKTITLEREQ","Duhet n.q.s. ke dhėnė link tė ngjashėm, pėrndryshe nuk ka nevojė.");
define("_RIMAGEFILE","Emri i File tė Figurės");
define("_RIMAGEFILEREQ","Emri i figurės sė kopertinės, duhet tė ndodhet tek images/reviews/. Nuk ėshtė e domosdoshėm.");
define("_CHECKINFO","Sigurohu qė tė gjitha informacionet e shkruara janė korrekte nė 100% dhe pėrdorin gramatikėn korrekte. Pėr shembull, mos e shkruaj tė gjithė tekstin me GĖRMA TĖ MĖDHA, mund tė refuzohet.");
define("_INVALIDTITLE","Titull Jo i Vlefshėm... Nuk mund tė jetė bosh");
define("_INVALIDSCORE","Votė e Pa Vlefshme... Duhet tė jetė njė numur nga 1 tek 10");
define("_INVALIDTEXT","Tekst Recensimi Jo i Vlefshėm... Nuk mund tė jetė bosh");
define("_INVALIDHITS","Hits duhet tė jetė njė numur pozitiv i plotė");
define("_CHECKNAME","Duhet tė shkruash si emrin tėnd ashtu dhe adresėn tėnde email");
define("_INVALIDEMAIL","Email Jo i Vlefshėm (p.sh: you@hotmail.com)");
define("_INVALIDLINK","Duhet tė shkruash si titullin ashtu dhe link-un e ngjashėm, pėrndryshe lėri bosh qė tė dy");
define("_ADDED","Shtuar:");
define("_REVIEWER","Recensori:");
define("_REVIEWID","ID Recansimit");
define("_HITS","Hits");
define("_LOOKSRIGHT","Kėshtu ėshtė nė rregull?");
define("_RMODIFIED","modifikuar");
define("_RADDED","shtuar");
define("_ADMINLOGGED","Aktualisht logged si admin... ky recension duhet menjėherė");
define("_RTHANKS","Faleminderit pėr shkrimin e kėtij Recensioni");
define("_MODIFICATION","modifikime");
define("_ISAVAILABLE","Nuk gjendet nė database e recensimeve.");
define("_EDITORWILLLOOK","Editori do ti hedhė njė sy shkrimit tuaj. Shumė shpejt do tė publikohet, po tė pranohet!");
define("_RBACK","Kthehu tek Treguesi i Recensimeve");
define("_RWELCOME","Mirėsevini tek Seksioni i Recensimeve");
define("_10MOSTPOP","10 mė popullorėt");
define("_10MOSTREC","10 mė tė fresktit");
define("_THEREARE","Gjenden");
define("_REVIEWSINDB","Recensime nė Database");
define("_REVIEWS","Recensime");
define("_REVIEWSLETTER","Recensime sipas gėrmave");
define("_NOREVIEWS","Nuk gjendet asnjė Recensim nėn gėrmėn");
define("_TOTALREVIEWS","Gjithsej Recensime tė gjetur.");
define("_RETURN2MAIN","Kthehu tek Menu Qėndrore");
define("_REVIEWCOMMENT","Komente mbi Recensimin:");
define("_YOURNICK","Nickname Yt:");
define("_RCREATEACCOUNT","<a href=modules.php?name=Your_Account&Krijo</a> njė account tė ri");
define("_YOURCOMMENT","Komenti Yt:");
define("_MYSCORE","Vota Ime:");
define("_REVIEWMOD","Modifiko Recensimet");
define("_RDATE","Data:");
define("_RTITLE","Titulli:");
define("_RTEXT","Teksti:");
define("_REVEMAIL","Email:");
define("_RLINK","Link:");
define("_RLINKTITLE","Titulli i Link:");
define("_COVERIMAGE","Figura:");
define("_PREMODS","Pamja e Parė e Ndryshimeve");
define("_PAGE","Faqja");
define("_PAGEBREAK","Nė qoftė dėshiron mė shumė se njė faqe shkruaj <b>&lt;!--pagebreak--&gt;</b> tek pikat e ndėrprerjes.");
define("_PREVIEW","Pamja e Parė");
define("_LANGUAGE","Gjuha");

?>
